.phone__body {
    display: flex;
    align-items: center;   /* выравнивание по вертикали */
    gap: 6px;              /* расстояние между иконкой и текстом */
    text-decoration: none;
}

.phone__number {
    display: flex;
    align-items: center;   /* если внутри есть img + span */
    gap: 6px;
}

.phone__body img {
    display: block;
}

/*
// .qa
*/
.qa__header {
    padding: 44px 0 52px;
    text-align: center;
}

.qa__header-title {
    font-weight: 700;
    margin: 0;
}

.qa__section {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
    padding: 48px;
}

.qa__section + .qa__section {
    margin-top: 30px;
}

.qa__section-title {
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 8px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 2.5rem;
    margin-top: -4px;
}

.qa__footer {
    margin-top: 56px;
    text-align: center;
}

.qa__footer-title {
    font-size: 28px;
    margin-bottom: 8px;
}

.qa__footer-subtitle {
    margin-bottom: 36px;
    color: #6c757d;
}

.qa__section-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -20px;
}

.qa__question {
    margin: 0;
    width: 100%;
}

.qa__question-title {
    margin-bottom: 14px;
}

@media (max-width: 1199.98px) {
    .qa__header {
        padding: 48px 0 48px;
    }
    .qa__section {
        padding: 40px;
    }
}

@media (max-width: 991.98px) {
    .qa__section-body {
        margin: -12px;
    }
    .qa__question {
        margin: 12px;
        width: calc(100% - 24px);
    }
}

@media (max-width: 767.98px) {
    .qa__header {
        padding: 36px 0 32px;
    }
    .qa__header-title {
        font-size: 32px;
    }
    .qa__section {
        padding: 32px;
    }
    .qa__section-title {
        margin-bottom: 32px;
    }
    .qa__footer {
        margin-top: 40px;
    }
    .qa__footer-title {
        font-size: 24px;
    }
    .qa__footer-subtitle {
        font-size: 15px;
        margin-bottom: 24px;
    }
}

@media (max-width: 575.98px) {
    .qa__header {
        padding: 32px 0 28px;
    }
    .qa__section {
        padding: 24px;
    }
    .qa__section-title {
        margin-bottom: 28px;
    }
    .qa__question-title {
        font-size: 18px;
        margin-bottom: 12px;
    }
    .qa__question-answer .typography {
        font-size: 15px;
    }
    .qa__footer-subtitle {
        margin-bottom: 20px;
    }
}
